हमारा ऐप इंस्टॉल करें 🪄 एड्रेस बार के ऊपरी दाएं हिस्से में आइकन पर क्लिक करें।

वेबसाइट सांख्यिकी

GET https://analytics.ipcidr.com/api/statistics/{website_id}
पैरामीटर विवरण विवरण
start_date आवश्यक स्ट्रिंग Y-m-d प्रारूप में आरंभ तिथि।
end_date आवश्यक स्ट्रिंग Y-m-d प्रारूप में समाप्ति तिथि।
type वैकल्पिक स्ट्रिंग अनुमत मान: overview, realtime, paths, referrers, screen_resolutions, utms, operating_systems, device_types, continents, countries, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays
country_code वैकल्पिक स्ट्रिंग उपलब्ध जब: type = cities
utm_source वैकल्पिक स्ट्रिंग उपलब्ध जब: type = utms_medium_campaign
curl --request GET \
--url 'https://analytics.ipcidr.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "login",
            "pageviews": 50,
            "bounces": 10
        },
    ]
}